Subject: bug#44563: closed (Re: bug#44563: Update python-ipykernel to 5.3.4)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 13 Jul 2022 15:01:02 +0000

Your bug report

#44563: Update python-ipykernel to 5.3.4

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44563: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=44563
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#44563: Update python-ipykernel to 5.3.4
From: Maxim Cournoyer <[email-masked]>
To: Stephen Christie <[email-masked]>
Cc: [email-masked]
Date: Wed, 13 Jul 2022 11:00:27 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Stephen,

Stephen Christie <[email-masked]> writes:

> I was trying to set up Jupyter notebook with guix-jupyter, but ran
> into an issue with receiving rendered images (e.g. from matplotlib),
> which crashes the ipykernel. I hope an update of python-ipykernel to
> upstream stable may fix this? If this is the case, it would likely be
> due to incompatibilities with newer python versions.
> Note that this issue only occurs when running through guix-jupyter, so it may not be the source of that issue.
>
> Apologies for not creating a patch -- I am new to Guix and do not have a development tree set up.

Closing this, as our python-ipykernel has since been updated since.
Please do report any problem you still encounter, if any.

Thank you!

Maxim

Subject: Update python-ipykernel to 5.3.4
From: Stephen Christie <[email-masked]>
To: [email-masked]
Date: Tue, 10 Nov 2020 18:17:17 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

I was trying to set up Jupyter notebook with guix-jupyter, but ran into an issue with receiving rendered images (e.g. from matplotlib), which crashes the ipykernel. I hope an update of python-ipykernel to upstream stable may fix this? If this is the case, it would likely be due to incompatibilities with newer python versions.
Note that this issue only occurs when running through guix-jupyter, so it may not be the source of that issue.

Apologies for not creating a patch -- I am new to Guix and do not have a development tree set up.
-- 
Sent from my Android device with K-9 Mail. Please excuse my brevity.